Elog - Feature #3833

Cleanup file selection jquery plugin.
05/09/2013 08:21 AM - Kyle Hazelwood

Status: Closed Start date: 05/09/2013
Priority: High Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Client Estimated time: 0.00 hour
Target version: Version 1.0 Spent time: 0.00 hour
Description

Have plugin enforce max upload size for all files.

History

#1 - 06/20/2013 07:42 PM - Kyle Hazelwood
- Category set to Client

- Status changed from New to Assigned

- Assignee set to Kyle Hazelwood

- Priority changed from Normal to High

#2 - 11/23/2016 10:38 PM - Kyle Hazelwood
- Status changed from Assigned to Closed

- Target version set to Version 1.0

Totally redone.
